<!DOCTYPE html>
<html>
<head>
<meta charset=utf-8>
<title>Environmental Information Data Centre</title>
<style>
  body {
    font-family:Arial, Helvetica, sans-serif;
    margin:1em;
  }
  .container {
    max-width: 65em;
    margin:auto;
  }
  
  section {
    margin-top: 2em;
    border: solid 1px #AAA;
  }
  section>div {padding:0.1em 1em;}
  
  .sectionHeading { background-color:#DDD; }

  p {line-height:1.4em;}
  p.import {color:#999; font-size:85%;  text-align:right;}
  p.import a {color:#999;}
  p.import a:hover {text-decoration:none;}
</style>
</head>
<body>
<div class="container">
  <h1>Environmental Information Data Centre</h1>
  <h2>Bee nectar plant diversity of Great Britain</h2>
  <p>Accessed from 
      <a href="https://doi.org/10.5285/623a38dd-66e8-42e2-b49f-65a15d63beb5">https://doi.org/10.5285/623a38dd-66e8-42e2-b49f-65a15d63beb5</a>
  on 2023-11-11 19:38</p>

    <section id="citation">
      <div class="sectionHeading"><h1>Cite this dataset as</h1></div>
      <div>
          <p>Maskell, L.; Henrys, P.A.; Norton, L.; Smart, S. (2016). <b>Bee nectar plant diversity of Great Britain</b> NERC Environmental Information Data Centre. https://doi.org/10.5285/623a38dd-66e8-42e2-b49f-65a15d63beb5</p>
          <p class="import">Import this citation into your reference management software:
            <a href="https://catalogue.ceh.ac.uk/documents/623a38dd-66e8-42e2-b49f-65a15d63beb5/citation?format=bib">BibTeX</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="https://catalogue.ceh.ac.uk/documents/623a38dd-66e8-42e2-b49f-65a15d63beb5/citation?format=ris">Reference Manager (RIS)</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="https://catalogue.ceh.ac.uk/documents/623a38dd-66e8-42e2-b49f-65a15d63beb5/citation?format=ris">Endnote</a>
          </p>
      </div>
    </section>

    <section id="licence">
      <div class="sectionHeading"><h1>Licence and reuse information</h1></div>
      <div>
          <!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
    <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        



<title>Open Government Licence - Natural England — EIDC administration</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0" />

    </head>
    <body>
      <h1 id="parent-fieldname-title">Open Government Licence - Natural England</h1>
      <div id="parent-fieldname-text"><p>T<strong>his resource is available under <a class="external-link" href="http://www.nationalarchives.gov.uk/doc/open-government-licence" rel="noopener" target="_blank">the Open Government Licence (OGL)</a></strong></p>
<p>You must always use the following attribution statement to acknowledge the source of the information: "Contains data supplied by Natural Environment Research Council."</p>
<p>The following copyright statement is also required: "© Natural England Copyright 2016."</p>
<p>You will ensure that citation of any relevant key publications and Digital Object Identifiers identified in the metadata record for the Data are included in full in the reference list of any reports or publications that describe any research in which the Data have been used.</p>
<p><a class="external-link" href="http://www.nationalarchives.gov.uk/doc/open-government-licence" rel="noopener" target="_blank"><img alt="OGL symbol" src="https://eidc.ac.uk/sites/default/files/eidcImages/ogl-symbol.png" title="OGL symbol" /></a></p></div>
    </body>
</html>
      </div>
    </section>
    <footer>
    
    </footer>
  </div>
</body>
</html>